<?php
$tstamp = round(microtime(true)*100);  // 0.01 sec resolution
$data = file_get_contents('left.json');
$data = str_replace(".php#", ".".$tstamp.".php#", $data);  // Patch php-exits to prevent caching

header('Content-type: application/json');   
echo($data);
exit;
?>